Subject: Re: bug#12507: [debbugs-tracker] Processed: severity 12507 wishlist

From: Karl Fogel <[email-masked]>
Date: Tue, 29 Sep 2020 00:27:58 -0500

On 24 Sep 2020, Lars Ingebrigtsen wrote:
>Eli Zaretskii <[email-masked]> writes:
>Sure; I have no opinion about going back to using write-file in
>bookmark.el, but Karl's backup-file (or whatever it's going to be
>called) patch should be applied in any case.

It looks like my solution in bookmark.el won't need that 'backup-file' patch after all.

Lars, if you still want that change, shall we have quick conversation on emacs-devel about it, just people have a chance to weigh in?  I'm happy to make the change, but I also think it would be more coherent to do it together with some accompanying change that actually *uses* the new functionality -- and you suggested you might have some of the latter that you'd like to make.

Feel free to respond with a new thread on emacs-devel; I'll keep an eye open for it.

Best regards,
-Karl